## node-js-beautify 1.7.5+dfsg

=== debian/changelog ===
node-js-beautify (1.7.5+dfsg-3) unstable; urgency=medium

  * Team upload
  * Add SHELL=/bin/bash in debian/rules to make build reproducible. Thanks to
    Chris Lamb (Closes: #924458)
  * Fix install (Closes: #927868)
  * Add test on css-beautify and html-beautify

 -- Xavier Guimard <yadd@debian.org>  Wed, 24 Apr 2019 13:39:16 +0200

node-js-beautify (1.7.5+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Paolo Greppi ]
  * Bump standard version
  * Bump debhelper compat
  * Fix nodejs binary
  * Remove /usr/bin/js-beautify link (Closes: #888860)

  [ Xavier Guimard ]
  * Add tests
  * Fix install
  * Add jsbeautifier in recommended dependencies
  * Add upstream/metadata
  * Update lintian-overrides
  * Update homepage
  * Add node-sigmund and node-semver in dependencies (Closes: #915100)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Mon, 04 Feb 2019 13:57:47 +0100

node-js-beautify (1.7.5+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #888122)

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 Jan 2018 21:11:56 +0530
