=== debian/control ===
Source: node-js-beautify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11)
 , nodejs
 , node-mustache
 , node-sigmund
 , node-config-chain
 , node-nopt
 , node-semver
 , pkg-js-tools
 , webpack
Standards-Version: 4.3.0
Homepage: https://beautifier.io/
Vcs-Git: https://salsa.debian.org/js-team/node-js-beautify.git
Vcs-Browser: https://salsa.debian.org/js-team/node-js-beautify

Package: node-js-beautify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-config-chain
 , node-mkdirp
 , node-nopt
 , node-semver
 , node-sigmund
Recommends: jsbeautifier
Description: beautifier.io for node
 This little beautifier will reformat and reindent bookmarklets, ugly
 JavaScript, unpack scripts packed by Dean Edward’s popular packer, as well as
 deobfuscate scripts processed by javascriptobfuscator.com.
 .
 Node.js is an event-based server-side JavaScript engine.
