=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export SHELL=/bin/bash
export NODE_PATH=debian/node_modules

%:
	dh $@ --with nodejs

override_dh_auto_build:
	./build js

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-js-beautify/usr/lib/nodejs/js-beautify/js/bin/*
	chmod +x debian/node-js-beautify/usr/lib/nodejs/js-beautify/js/lib/cli.js
	chmod +x debian/node-js-beautify/usr/lib/nodejs/js-beautify/node_modules/editorconfig/bin/editorconfig

override_dh_auto_clean:
	rm -rf dist js/lib/beautify*
	rm -rf web python/jsbeautifier/unpackers
