=== debian/tests/control ===
Test-Command: /usr/share/pkg-js-autopkgtest/runner require
Depends: node-js-beautify, pkg-js-autopkgtest
Restrictions: superficial

Test-Command: ./debian/tests/runner
Depends: @, @builddeps@
