## node-js-beautify 1.10.2+dfsg

=== debian/changelog ===
node-js-beautify (1.10.2+dfsg-1) unstable; urgency=medium

  * Team upload
  * Add node-lru-cache in dependencies (Closes: #929897)
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch to debhelper-compat
  * Switch build, links and install to pkg-js-tools
  * Add binaries test in autopkgtest
  * Embed editorconfig as component
  * Update files excluded list
  * New upstream version 1.10.2+dfsg
  * Add debian/clean and update files to clean
  * Update patch
  * Generate manpages using help2man
  * Update debian/copyright
  * Update lintian overrides
  * Add node-glob in dependencies
  * Install js/src
  * Update autopkgtest

 -- Xavier Guimard <yadd@debian.org>  Thu, 05 Sep 2019 17:45:03 +0200
