=== debian/control ===
Source: node-js-beautify
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , help2man
 , nodejs
 , node-config-chain
 , node-glob
 , node-lru-cache
 , node-mustache
 , node-nopt
 , node-semver
 , node-sigmund
 , pkg-js-tools (>= 0.7)
 , webpack
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-js-beautify
Vcs-Git: https://salsa.debian.org/js-team/node-js-beautify.git
Homepage: https://beautifier.io/

Package: node-js-beautify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-config-chain
 , node-glob
 , node-mkdirp
 , node-lru-cache
 , node-nopt
 , node-semver
 , node-sigmund
Recommends: jsbeautifier
Description: beautifier.io for node
 This little beautifier will reformat and reindent bookmarklets, ugly
 JavaScript, unpack scripts packed by Dean Edward’s popular packer, as well as
 deobfuscate scripts processed by javascriptobfuscator.com.
 .
 Node.js is an event-based server-side JavaScript engine.
