## node-js-beautify 1.10.3%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -16,10 +16,11 @@
  , node-sigmund
  , pkg-js-tools (>= 0.7)
  , webpack
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-js-beautify
 Vcs-Git: https://salsa.debian.org/js-team/node-js-beautify.git
 Homepage: https://beautifier.io/
+Rules-Requires-Root: no
 
 Package: node-js-beautify
 Architecture: all
