## node-js-beautify 1.10.3+dfsg

=== debian/changelog ===
node-js-beautify (1.10.3+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Salsa Pipeline ]
  * Update salsa CI pipeline

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * New upstream version 1.10.3+dfsg
  * Update lintian override

 -- Xavier Guimard <yadd@debian.org>  Thu, 06 Feb 2020 16:54:34 +0100
