=== debian/tests/control ===
--- 
+++ 
@@ -4,3 +4,6 @@
 
 Test-Command: ./debian/tests/runner
 Depends: @, @builddeps@
+
+Tests: usage
+Depends: @
