=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+dfsg,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-js-beautify-.tar.gz/ \
 https://github.com/beautify-web/js-beautify/tags .*/archive/v?([\d\.]+).tar.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=editorconfig,pgpmode=none" \
 https://registry.npmjs.org/editorconfig https://registry.npmjs.org/editorconfig/-/editorconfig-([\d\.]+)@ARCHIVE_EXT@ ignore
