## node-js-beautify 1.11.0+dfsg

=== debian/changelog ===
node-js-beautify (1.11.0+dfsg-3) unstable; urgency=medium

  * Team upload
  * Install component in nodejs root dir
  * Build-require dh-sequence-nodejs ≥ 0.9.57~ (fixes autopkgtest)

 -- Xavier Guimard <yadd@debian.org>  Thu, 17 Dec 2020 13:34:20 +0100

node-js-beautify (1.11.0+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * Use dh-sequence-nodejs
  * Fix build (Closes: #976488)
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Sat, 05 Dec 2020 17:45:37 +0100

node-js-beautify (1.11.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.11.0+dfsg
  * Add "Provides: css-beautify, html-beautify"

 -- Xavier Guimard <yadd@debian.org>  Thu, 28 May 2020 10:34:58 +0200
