=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: javascript
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , help2man
  , nodejs
  , node-config-chain
@@ -14,9 +14,10 @@
  , node-nopt
  , node-semver
  , node-sigmund
- , pkg-js-tools (>= 0.7)
+ , node-typescript
+ , dh-sequence-nodejs (>= 0.9.57~)
  , webpack
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-js-beautify
 Vcs-Git: https://salsa.debian.org/js-team/node-js-beautify.git
 Homepage: https://beautifier.io/
@@ -35,6 +36,9 @@
  , node-semver
  , node-sigmund
 Recommends: jsbeautifier
+Provides: ${nodejs:Provides}
+ , css-beautify
+ , html-beautify,
 Description: beautifier.io for node
  This little beautifier will reformat and reindent bookmarklets, ugly
  JavaScript, unpack scripts packed by Dean Edward’s popular packer, as well as
