=== debian/watch ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
-opts="searchmode=plain,component=editorconfig,pgpmode=none" \
+opts="searchmode=plain,ctype=nodejs,component=editorconfig,pgpmode=none" \
  https://registry.npmjs.org/editorconfig https://registry.npmjs.org/editorconfig/-/editorconfig-([\d\.]+)@ARCHIVE_EXT@ ignore
