## node-js-beautify 1.13.0+dfsg

=== debian/changelog ===
node-js-beautify (1.13.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Use autopkgtest-pkg-nodejs testsuite
  * New upstream version 1.13.0+dfsg

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Dec 2020 17:55:15 +0100
