=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends:
- debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs (>= 0.9.57~)
  , help2man
- , nodejs
  , node-config-chain
  , node-glob
  , node-lru-cache
@@ -15,7 +15,7 @@
  , node-semver
  , node-sigmund
  , node-typescript
- , dh-sequence-nodejs (>= 0.9.57~)
+ , nodejs
  , webpack
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-js-beautify
@@ -25,20 +25,19 @@
 
 Package: node-js-beautify
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
  , node-config-chain
  , node-glob
+ , node-lru-cache
  , node-mkdirp
- , node-lru-cache
  , node-nopt
  , node-semver
  , node-sigmund
+ , nodejs
 Recommends: jsbeautifier
 Provides: ${nodejs:Provides}
  , css-beautify
- , html-beautify,
+ , html-beautify
 Description: beautifier.io for node
  This little beautifier will reformat and reindent bookmarklets, ugly
  JavaScript, unpack scripts packed by Dean Edward’s popular packer, as well as
