## node-js-beautify 1.13.5+dfsg+~0.15.3

=== debian/changelog ===
node-js-beautify (1.13.5+dfsg+~0.15.3-1) unstable; urgency=medium

  * Team upload
  * Fix css-beautify and html-beautify versions
  * Use uscan groups
  * Exclude python files from import
  * New upstream version 1.13.5+dfsg+~0.15.3

 -- Xavier Guimard <yadd@debian.org>  Fri, 15 Jan 2021 08:18:23 +0100
