=== debian/changelog ===
node-js-beautify (1.13.6+dfsg+~0.15.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.13.6+dfsg+~0.15.3

 -- Xavier Guimard <yadd@debian.org>  Wed, 27 Jan 2021 15:22:42 +0100
