=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 12)
  , dh-sequence-nodejs (>= 0.9.57~)
  , help2man
  , node-config-chain
@@ -36,8 +36,8 @@
  , nodejs
 Recommends: jsbeautifier
 Provides: ${nodejs:Provides}
- , css-beautify
- , html-beautify
+ , css-beautify (= ${binary:Version})
+ , html-beautify (= ${binary:Version})
 Description: beautifier.io for node
  This little beautifier will reformat and reindent bookmarklets, ugly
  JavaScript, unpack scripts packed by Dean Edward’s popular packer, as well as
