## node-js-beautify 1.14.0+dfsg+~0.15.3

=== debian/changelog ===
node-js-beautify (1.14.0+dfsg+~0.15.3-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 1.14.0+dfsg+~0.15.3
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Fri, 26 Nov 2021 09:35:58 +0100
