=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs (>= 0.9.57~)
  , help2man
  , node-config-chain
@@ -17,7 +17,7 @@
  , node-typescript
  , nodejs
  , webpack
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-js-beautify
 Vcs-Git: https://salsa.debian.org/js-team/node-js-beautify.git
 Homepage: https://beautifier.io/
