## node-js-beautify 1.14.6+dfsg+~cs1.28.6

=== debian/changelog ===
node-js-beautify (1.14.6+dfsg+~cs1.28.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.14.6+dfsg+~cs1.28.6

 -- Yadd <yadd@debian.org>  Wed, 24 Aug 2022 08:56:38 +0200

node-js-beautify (1.14.5+dfsg+~cs1.28.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.14.5+dfsg+~cs1.28.6

 -- Yadd <yadd@debian.org>  Sun, 07 Aug 2022 21:57:48 +0200

node-js-beautify (1.14.4+dfsg+~cs1.28.6-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Embed typescript declarations
  * squash
  * New upstream version 1.14.4+dfsg+~cs1.28.6

 -- Yadd <yadd@debian.org>  Fri, 24 Jun 2022 06:17:01 +0200

node-js-beautify (1.14.3+dfsg+~0.15.3-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Fix field name case in debian/tests/control (Test-command => Test-Command).

  [ Yadd ]
  * New upstream version 1.14.3+dfsg+~0.15.3

 -- Yadd <yadd@debian.org>  Sun, 10 Apr 2022 08:29:16 +0200

node-js-beautify (1.14.2+dfsg+~0.15.3-2) unstable; urgency=medium

  * Team upload
  * Use dh_installalternatives instead of custom postint/prerm, Thanks to
    Håvard F. Aasen
  * Provides js-beautify as alternative, breaks: jsbeautifier < 1.14.2~
    (Closes: #934141)
  * Fix manpages
  * Update description

 -- Yadd <yadd@debian.org>  Tue, 05 Apr 2022 15:59:17 +0200

node-js-beautify (1.14.2+dfsg+~0.15.3-1) unstable; urgency=medium

  * Team upload
  * Update nodejs dependency to nodejs:any
  * New upstream version 1.14.2+dfsg+~0.15.3
  * Replace css-beautify and html-beautify links by alternative (See: #934141)
  * Add recommended dependency to node-commander

 -- Yadd <yadd@debian.org>  Wed, 30 Mar 2022 09:31:31 +0200
