## node-js-beautify 1.14.7+dfsg+~cs1.28.6

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-PROJECT_ROOT=$(dir $(realpath $(firstword $(MAKEFILE_LIST))))
+PROJECT_ROOT=$(subst \,/,$(dir $(realpath $(firstword $(MAKEFILE_LIST)))))
 BUILD_DIR=$(PROJECT_ROOT)build
 SCRIPT_DIR=$(PROJECT_ROOT)tools
 SHELL=/bin/bash
@@ -119,14 +119,15 @@
 
 # update dependencies information
 update: depends
-	npm update
+	@rm package-lock.json
+	$(NPM) update --save
 
 # when we pull dependencies also pull docker image
 # without this images can get stale and out of sync from CI system
 $(BUILD_DIR)/node: package.json package-lock.json | $(BUILD_DIR)
 	@$(NODE) --version
-	$(NPM) install
 	$(NPM) --version
+	$(NPM) install 
 	@touch $(BUILD_DIR)/node
 
 $(BUILD_DIR)/python: $(BUILD_DIR)/generate python/setup-js.py python/setup-css.py | $(BUILD_DIR) $(BUILD_DIR)/virtualenv
@@ -143,6 +144,8 @@
 	virtualenv --version || pip install virtualenv
 	virtualenv build/python-dev
 	virtualenv build/python-rel
+	$(SCRIPT_DIR)/python-dev python -m pip install --upgrade pip || exit 0
+	$(SCRIPT_DIR)/python-rel python -m pip install --upgrade pip || exit 0
 	$(SCRIPT_DIR)/python-dev3 pip install black
 	@touch $(BUILD_DIR)/virtualenv
