=== debian/changelog ===
node-js-beautify (1.14.7+dfsg+~cs1.28.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.14.7+dfsg+~cs1.28.6

 -- Yadd <yadd@debian.org>  Sun, 23 Oct 2022 17:52:39 +0200
