=== debian/control ===
Source: node-js-beautify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs (>= 0.9.57~)
 , help2man
 , node-config-chain
 , node-glob
 , node-lru-cache
 , node-mustache
 , node-nopt
 , node-semver
 , node-sigmund
 , node-typescript
 , webpack
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-js-beautify
Vcs-Git: https://salsa.debian.org/js-team/node-js-beautify.git
Homepage: https://beautifier.io/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-js-beautify
Architecture: all
Depends: ${misc:Depends}
 , node-config-chain
 , node-glob
 , node-lru-cache
 , node-nopt
 , node-semver
 , node-sigmund
 , nodejs:any
Recommends: node-commander
Replaces: jsbeautifier (<< 1.14.2~)
Breaks: jsbeautifier (<< 1.14.2~)
Provides: ${nodejs:Provides}
 , css-beautify (= ${binary:Version})
 , html-beautify (= ${binary:Version})
 , js-beautify (= ${binary:Version})
Description: JavaScript, CSS and HTML unobfuscator and beautifier
 These little beautifiers will reformat and reindent bookmarklets, ugly
 JavaScript/CSS/HTML, unpack scripts packed by Dean Edward's popular packer
 as well as deobfuscate scripts processed by javascriptobfuscator.com.
 .
 This package provides also Node.js libraries.
