## node-js-beautify 1.15.4%2Bdfsg%2B~cs1.31.6

=== debian/changelog ===
node-js-beautify (1.15.4+dfsg+~cs1.31.6-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version

 -- Yadd <yadd@debian.org>  Mon, 03 Mar 2025 12:02:26 +0100
