=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,4 @@
 	dh_fixperms
 	chmod +x debian/node-js-beautify/usr/share/nodejs/js-beautify/js/bin/*
 	chmod +x debian/node-js-beautify/usr/share/nodejs/js-beautify/js/lib/cli.js
+	chmod +x debian/node-js-beautify/usr/share/nodejs/editorconfig/bin/editorconfig
