## node-js-beautify 1.15.4+dfsg+~cs1.31.6

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  , node-sigmund
  , node-typescript
  , webpack
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-js-beautify
 Vcs-Git: https://salsa.debian.org/js-team/node-js-beautify.git
 Homepage: https://beautifier.io/
