=== debian/tests/control ===
Depends: @
Features: test-name=binaries-help
Test-Command: js-beautify --help && css-beautify --help && html-beautify --help
